Bug 250847 - Test bug 300 please ignore
Summary: Test bug 300 please ignore
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: ia32e
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-03 21:25 UTC by IBM Mirproxy
Modified: 2013-06-24 02:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:02:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Leonidas and the wolf (45.47 KB, image/jpeg)
2007-08-03 21:25 UTC, IBM Mirproxy
no flags Details
set default geometry (560 bytes, patch)
2007-08-03 21:43 UTC, Luciano Chavez
no flags Details | Diff
my vacation schedule (2.07 KB, text/plain)
2007-08-03 22:45 UTC, IBM Mirproxy
no flags Details
Java SDK Debugging Manual (6.35 MB, application/pdf)
2007-08-06 14:37 UTC, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29903 None None None Never

Description IBM Mirproxy 2007-08-03 21:25:30 UTC
=Comment: #0=================================================
Luciano Chavez <chavez@us.ibm.com> - 2007-08-03 17:21 EDT
I found the movie, 300, to be visually appealing yet the dialogue was over the
top. Therefore, please provide a fix for the defective dialogue. Thank you.

Comment 1 IBM Mirproxy 2007-08-03 21:25:33 UTC
Created attachment 160665 [details]
Leonidas and the wolf

Comment 2 Luciano Chavez 2007-08-03 21:38:51 UTC
This is a comment from my own id

Comment 3 Luciano Chavez 2007-08-03 21:43:44 UTC
Created attachment 160668 [details]
set default geometry

Stop obsessing about 300! Here is a patch to fix a real problem in sfdisk.

Comment 4 IBM Mirproxy 2007-08-03 22:40:56 UTC
------- Comment From chavez@us.ibm.com 2007-08-03 18:39 EDT-------
January               February                 March
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4  5  6                1  2  3                1  2  3
7  8  9 10 11 12 13    4  5  6  7  8  9 10    4  5  6  7  8  9 10
14 15 16 17 18 19 20   11 12 13 14 15 16 17   11 VV VV VV VV VV 17
21 22 23 24 25 26 27   18 19 20 21 22 23 24   18 19 20 21 22 VV 24
28 29 30 31            25 26 27 28            25 26 27 28 29 30 31

April                   May                   June
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4  5  6  7          1  2  3  4  5                   1  2
8  9 10 11 12 13 14    6  7  8  9 10 11 12    3  4  5  6  7  8  9
15 16 17 18 19 20 21   13 14 15 16 17 18 19   10 11 12 13 14 15 16
22 23 24 25 VV 27 28   20 21 22 23 24 25 26   17 18 19 20 21 22 23
29 30                  27 28 29 30 31         24 25 26 VV VV VV 30

July                  August                September
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1 VV VV HH VV VV  7             1  2  3  4                      1
8  9 10 11 12 13 14    5  6  7  8  9 10 11    2 HH  4  5  6  7  8
15 16 17 18 19 20 21   12 13 14 15 16 17 18    9 10 11 12 13 14 15
22 23 24 25 26 27 28   19 20 21 22 23 24 25   16 17 18 19 20 21 22
29 30 31               26 27 28 29 30 31      23 24 25 26 27 28 29
30
October               November               December
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4  5  6                1  2  3                      1
7  8  9 10 11 12 13    4  5  6  7  8  9 10    2  3  4  5  6  7  8
14 15 16 17 18 19 20   11 12 13 14 15 16 17    9 10 11 12 13 14 15
21 22 23 24 25 26 27   18 VV VV VV HH HH 24   16 17 18 19 VV VV 22
28 29 30 31            25 26 27 28 29 30      23 HH HH VV VV VV 29
30 VV

Comment 5 IBM Mirproxy 2007-08-03 22:45:45 UTC
Created attachment 160678 [details]
my vacation schedule

I wish I was on vacation today. :(

Comment 6 IBM Mirproxy 2007-08-06 14:37:25 UTC
Created attachment 160749 [details]
Java SDK Debugging Manual

A big attachment

Comment 7 IBM Mirproxy 2007-08-06 14:41:02 UTC
Bridge attempted to add attachment diag142.pdf size = 6501 KB, but the limit is 2048 KB

Comment 8 IBM Mirproxy 2007-08-06 14:46:59 UTC
------- Comment From chavez@us.ibm.com 2007-08-06 10:45 EDT-------
Well, heck! How am I supposed to get the attachment now? :?

Comment 9 David Lawrence 2007-08-08 19:02:48 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.